html,body {
    font-family: "Trebuchet MS",Helvetica,Jamrul,sans-serif;
    width: 100%;
    margin: 0;
    background-color: #000
}

ul,ol {
    margin: 0;
    padding: 0;
    list-style: none
}

form {
    margin: 0;
    padding: 0
}

a img {
    border: 0
}

.left {
    float: left
}

.right {
    float: right
}

.clear {
    clear: both;
    display: block
}

#takeoverContainer {
    width: 1751px;
    position: fixed;
    margin-left: -875px;
    left: 50%;
    z-index: 1
}

#page-decor {
    background-image: url(/images/blood-decor.gif);
    background-repeat: no-repeat;
    background-position: top center;
    width: 100%
}

#container {
    position: relative;
    z-index: 5;
    width: 1000px;
    margin: 0 auto
}

h1 {
    text-indent: -10000px;
    background-image: url(/images/header-text.png);
    width: 344px;
    height: 60px;
    float: left;
    margin: 0;
    padding: 0
}

#banner-left {
    float: left;
    width: 447px;
    height: 120px;
    background-image: url(/images/banner-left.png)
}

#banner-right {
    float: right;
    width: 218px;
    height: 120px;
    background-image: url(/images/banner-right.png)
}

#content-container-bg {
    width: 980px;
    margin: 10px auto;
    padding-bottom: 10px;
    background: #444;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px
}

#content-container {
    padding: 10px
}

#left-main {
    width: 65%;
    float: left
}

#right-main {
    width: 32%;
    float: right
}

.left-content {
    width: 49%;
    float: left;
    margin-left: 2%
}

.right-content {
    width: 49%;
    float: left
}

.content-header-bg {
    width: 100%;
    border: 1px solid #000;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background: -moz-linear-gradient(#219e00,#185d00);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#219e00),color-stop(100%,#185d00));
    background: -webkit-linear-gradient(#219e00,#185d00);
    background: -o-linear-gradient(#219e00,#185d00);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#219e00', endColorstr='#185d00');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#219e00', endColorstr='#185d00')";
    background: linear-gradient(#219e00,#185d00);
    margin-bottom: 10px
}

.game-title-header-bg {
    margin-top: 10px
}

.game-title {
    line-height: 4em
}

.content-header {
    height: 37px;
    line-height: 2em
}

.game-title span,.content-header span {
    font-size: 1.2em;
    color: #fff;
    font-weight: 700;
    vertical-align: middle;
    margin-left: 10px
}

.game-title span {
    font-size: 1.6em
}

.content-bg {
    margin-top: 6px;
    margin-bottom: 10px
}

.content-box {
    margin-bottom: 10px;
    border: 1px solid #000;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: #fff;
    width: 100%
}

.game-content {
    padding: 10px 0 40px;
    text-align: center
}

.content-spacer {
    height: 150px
}

.content {
    padding: 4px 6px 0
}

.content img {
    border: 0
}

.content .promo {
    color: #000;
    font-weight: 700;
    margin-left: 55px
}

#container-footer {
    width: 98%;
    background: #727272;
    margin: 0 auto 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px
}

#inner-footer {
    padding: 5px;
    color: #fff;
    font-weight: 700
}

#inner-footer a {
    color: #fff;
    text-decoration: none
}

.copyright {
    font-weight: 400;
    margin-left: 10px;
    display: block
}

#slider {
    padding: 20px;
    width: 100%
}

#slider li {
    width: 100%;
    display: block;
    height: 240px
}

#slider .slider-game-title {
    color: #000;
    font-size: 2em;
    font-weight: 700;
    text-decoration: none;
    display: block
}

#slider .gameimage {
    height: 110px;
    border: 0;
    border: 5px solid #000
}

#slider .slider-description {
    margin-left: 15px;
    float: left;
    width: 400px
}

#slider .slider-description p {
    font-size: .9em
}

#slider .left {
    margin-top: 5px
}

#slider-wrapper {
    background: #e6e6e6;
    border: 1px solid #DDD;
    margin-bottom: -30px
}

#previous_button,#next_button {
    border: 1px solid #000;
    background:#c90000;
    width: 25px;
    text-align: center;
    float: right;
    cursor: pointer;
    color: #fff;
    font-weight: 700;
    margin: 5px;
    margin-left: 10px
}

#previous_button:hover,#next_button:hover {
    background: #910000;
    color: #fff
}

#slider-controls {
    position: relative;
    top: -10px;
    background: url(/images/controlbg.png);
    height: 30px;
    margin: 5px;
    margin-bottom: -10px
}

table#gamecategory {
    width: 100%;
    margin-top: 15px
}

table#gamecategory .liststat {
    text-align: center
}

ul.game-boxes li {
    float: left;
    margin: 5px 8px;
    padding: 2px;
    text-align: center;
    background: #e6e6e6
}

ul.game-lists .gameimage,.gamerecord .gameimage {
    float: left;
    margin: 0 10px 10px;
    width: 70px;
    height: auto
}

.game-lists li {
    clear: both;
    padding-bottom: 15px;
}

.game-lists > li {
    min-height: 75px;
}

.game-lists .light {
    float: left;
    text-decoration: none;
    cursor: pointer;
    color: #000;
    font-weight: 700
}

.game-lists .list-info {
    float: left;
}

.game-lists .list-info li {
    display: block;
}

.game-box {
    display: flex;
}

.game-box__stats {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}


.gamerecord a.light {
    float: left;
    text-decoration: none;
    cursor: pointer;
    color: #000;
    font-weight: 700
}

.gamerecord a.light {
    margin-top: 20px
}

.gameimage {
    height: auto;
    border: 0
}

.outer-rating {
    width: 100px;
    height: 20px;
    background-image: url(/images/rating-image.png);
    background-position: 20px;
}

.inner-rating {
    width: 100px;
    height: 20px;
    background-image: url(/images/rating-image.png)
}

.info .outer-rating {
    cursor: pointer
}

.sorting_asc {
    background: url(/images/sort_asc.jpg) no-repeat center right
}

.sorting_desc {
    background: url(/images/sort_desc.jpg) no-repeat center right
}

.sorting {
    background: url(/images/sort_both.jpg) no-repeat center right
}

table#gamecategory thead th {
    padding: 3px 10px;
    font-weight: 700;
    cursor: pointer
}

#login-box {
    float: right;
    background: #444;
    padding: 5px 15px;
    padding-bottom: 10px;
    color: #fff;
    font-weight: 700;
    font-size: .8em
}

#login-box input {
    margin-top: 5px;
    margin-right: 10px;
    font-size: .8em
}

#login-box a {
    color: #fff;
    text-decoration: none
}

a.registerlink {
    color: #fff;
    cursor: pointer
}

.navmenu {
    height: 35px;
    background: #404040;
    position: relative;
    border-bottom: 5px solid #000
}

.submenu {
    height: 30px;
    background: #6a6a6a;
    border-bottom: 5px solid #000;
    position: absolute;
    top: 35px;
    left: 0;
    width: 100%;
    font-size: .8em
}

#inner-footer .navmenu {
    background: 0 0;
    border: 0
}

.navmenu li {
    float: left
}

.navmenu li a,.submenu a {
    font-weight: 700;
    font-size: 1em;
    text-decoration: none;
    color: #fff;
    text-align: center;
    display: block;
    height: 30px;
    margin: 6px 14px
}

.submenu a {
    float: left
}

#inner-footer .navmenu a {
    margin: auto 14px
}

.navmenu li.active {
    background: #6a6a6a
}

.navmenu li a:hover,.navmenu li a:active,.navmenu li a:visited {
    border: 0
}

#register {
    width: 800px;
    height: 650px;
    background-color: #000;
    border: solid 4px gray;
    position: absolute;
    top: 5%;
    left: 50%;
    padding-left: 10px;
    z-index: 51;
    display: none;
    color: #fff;
    font-weight: 700;
    text-align: left
}

#registerhidden {
    margin-top: -18px
}

#register {
    width: 550px;
    height: 430px;
    background-color: #464646
}

#register .content {
    border: 2px solid #000
}

#register fieldset {
    float: left;
    clear: left;
    width: 60%;
    margin-left: 90px;
    background: #505050
}

#register .inputsubmit {
    margin-left: 15em
}

#registerexit {
    border: 2px solid #fff;
    background-color: #fc9d2f;
    color: #fff;
    font-weight: 700;
    position: relative;
    top: 5px;
    margin-right: 5px;
    float: right;
    padding: 4px 6px;
    width: 10px;
    text-align: center;
    cursor: pointer;
    text-decoration: none
}

ol#registration li {
    float: left;
    clear: left;
    width: 100%
}

ol#registration li label,ol#registration li input {
    width: auto;
    margin-bottom: 1em
}

ol#registration li label {
    width: 10em;
    float: left
}

.zombie-guy {
    width: 135px;
    height: 144px;
    margin-left: 55%;
    margin-bottom: -40px;
    background-image: url(/images/contentzombie1.png);
    z-index: 2;
    position: relative
}

.speak-bubble {
    width: 164px;
    height: 80px;
    margin-bottom: -80px;
    background-image: url(/images/talkbubble.png);
    background-repeat: no-repeat;
    font-weight: 700;
}

.speak-bubble span {
    padding: 7px;
    padding-right: 25px;
    display: block
}

.speak-bubble .registerlink {
    color: #000
}

ul.adverts li {
    width: 125px;
    height: 125px;
    text-align: center;
    float: left;
    margin: 10px 9px
}

ul.adverts li img {
    border: 0
}

ul.adverts .large-ad {
    width: 270px;
    height: 125px;
    text-align: center;
    margin: 10px 9px;
    display: block
}

#small-ad {
    margin-top: 3px;
    text-align: center
}

.adright {
    z-index: 55;
    display: inline-block;
    margin: 10px 0;
    position: absolute
}

#site-stats {
    padding: 10px
}

#site-stats a {
    color: maroon
}

#site-stats .left {
    font-weight: 700
}

.info,.infoscore {
    background-color: #f1f1f1;
    margin-top: 5px;
    width: 565px;
    overflow-x: hidden;
    padding: 15px;
    font-size: .8em
}

.info-full {
    width: auto;
    min-height: 60px
}

.comment-info a {
    color: maroon;
    text-decoration: none
}

.score {
    font-size: 1.4em;
    font-weight: 700;
    display: block;
    margin-top: 10px;
    margin-bottom: 10px
}

#infect {
    background-color: #d8d8d8;
    color: #000;
    padding: 6px;
    font-size: 12px
}

.header {
    width: auto;
    background-color: #239102;
    color: #fff;
    font-weight: 700;
    font-size: 1.2em;
    padding: 6px;
    margin: 5px 0
}

.comment-header {
    background: #e0e0e0;
    padding: 15px;
    margin-top: 10px
}

.comment-text {
    background: #f1f1f1;
    padding: 15px;
    font-size: .8em;
    overflow-x: hidden
}

.posted {
    font-size: 14px;
    font-style: italic
}

#playexit {
    border: 2px solid #fff;
    background-color: maroon;
    color: #fff;
    font-weight: 700;
    position: relative;
    top: 5px;
    left: 774px;
    padding: 4px;
    width: 10px;
    text-align: center;
    cursor: pointer
}

a.user-links {
    font-weight: 700;
    color: maroon
}

a.page-link {
    text-decoration: none;
    padding: 2px 5px;
    margin: 5px;
    background: #fc9d2f;
    color: #fff;
    border: 2px solid #fff
}

.page-link:hover {
    background: #ed8209;
    color: #fff
}

#gallery li {
    float: left;
    margin-left: 10px;
    margin-bottom: 30px;
    text-align: center
}

#gallery li img {
    width: 185px;
    height: auto
}

.vote {
    display: block;
    cursor: pointer;
    font-weight: 700
}

#ug-message {
    width: 100%;
    background-color: #ddffdc;
    margin-bottom: 5px;
    font-size: .8em
}

#ug-message div {
    padding: 10px
}

#ug-message a {
    color: #900;
    font-weight: 700
}
